ServerEvents.recipes((event) => {
    // List of recipe IDs to remove
    const recipesToRemove = [
      "supplementaries:soap_clean_botanypots_terracotta_botany_pot",
    ];
  
    // Loop through the list and remove each recipe
    recipesToRemove.forEach((recipeId) => {
      event.remove({ id: recipeId });
    });
  });
  